This document lists the events and parameters for
various types of
Graduation Audit activity events. You can retrieve these events by
calling [Activities.list()](https://developers.google.com/workspace/admin/reports/v1/reference/activities/list)
with `applicationName=graduation`.

## Graduation Account Migration


Events of this type are returned with `type=GRADUATION_ACCOUNT_MIGRATION`.

### Completed migration of data

Migration of user account data to a personal account completed.
Event details Event name `COMPLETED_ACCOUNT_MIGRATION` Parameters `COMPLETION_TIME` `integer`


Migration completion time.
`DRIVE_PERCENT_OF_FILES_MIGRATED` `integer`


Percent of Drive items migrated.
`GMAIL_PERCENT_OF_FILES_MIGRATED` `integer`


Percent of Gmail messages migrated.
`START_TIME` `integer`


Migration start time.
`USER_EMAIL` `string`


User email.
Sample request `GET https://admin.googleapis.com/admin/reports/v1/activity/users/all/applications/graduation?eventName=COMPLETED_ACCOUNT_MIGRATION&maxResults=10&access_token=YOUR_ACCESS_TOKEN` Admin Console message format `Completed migration of data from {USER_EMAIL} to personal account`

### Started migration of data

Migration of user account data to a personal account started.
Event details Event name `STARTED_ACCOUNT_MIGRATION` Parameters `START_TIME` `integer`


Migration start time.
`USER_EMAIL` `string`


User email.
Sample request `GET https://admin.googleapis.com/admin/reports/v1/activity/users/all/applications/graduation?eventName=STARTED_ACCOUNT_MIGRATION&maxResults=10&access_token=YOUR_ACCESS_TOKEN` Admin Console message format `Started migration of data from {USER_EMAIL} to personal account`